api_enabled: false
approve_media_modifications: true
approve_new_media_contributions: true
default_country: 'United States'
default_culture: en
disable_upload: true
download_audio: true
download_photo: true
download_video: true
enable_album: false
enable_audio: false
enable_blog: false
enable_channels: false
enable_community: false
enable_document: false
enable_forum: false
enable_friends: false
enable_groups: false
enable_photo: false
enable_pm: false
enable_vimeo: false
enable_youtube: false
google_maps_key: null
last_blog_recalculate_views: 1439896050
last_media_recalculate_favorites: 1439573863
last_media_recalculate_likes: 1439573863
last_media_recalculate_rating: 1439864616
last_media_recalculate_views: 1439999963
license: ULTIMATE
livestreaming_last_recalculate_views: 1439826994
media_approval_default_user: 1
media_approval_default_user_role: 1
media_enable_direct_link: true
media_enable_referers: true
newsletter_reply_email: no-reply@suitesyndicator.com
newsletter_sender_email: newsletter@suitesyndicator.com
player_logo: logo_55c0d221a34f0.png
portal_description: vms.suitesyndicator.com
portal_email_sender: info@suitesyndicator.com
portal_homepage: 'http://vms.suitesyndicator.com'
portal_keywords: vms.suitesyndicator.com
portal_name: vms.suitesyndicator.com
portal_title: SuiteSyndicator
presets_firstrun: false
server_group: vmsss
server_user: vmsss
transcode_faststart: /usr/local/bin/qt-faststart
transcode_ffmpeg: /usr/local/bin/ffmpeg
transcode_flvtool2: /usr/bin/flvtool2
transcode_mencoder: /usr/bin/mencoder
transcode_mplayer: /usr/bin/mplayer
upload_max_size: 500MB
version: '3.1.9 (r22964)'
webtv_colormood: true
webtv_media_featured_id: '75'
webtv_media_featured_playlist: '1'
webtv_mode: 1
webtv_player_skin: air_black
youtube_import_key: AIzaSyCxFzNCE1A7hJnXh3oLM7uX9KJdGsE5c3o
